@charset "UTF-8";
/* CSS Document */
/* max width 2732px; Base on iPad Pro (1th-6th gen 12.9") */


@import url('https://fonts.googleapis.com/css2?family=Qwitcher+Grypen:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

@font-face {
	font-family: 'freight-neo-pro';
	src: url('../fonts/Freight-Neo-Pro-Bold.otf');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'freight-neo-pro-medium';
	src: url('../fonts/Freight-Neo-Pro-Medium.otf');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Freight-Micro-Pro-light-ltalic';
	src: url('../fonts/Freight-Micro-Pro-light-ltalic.otf');
	font-weight: 300;
	font-style: normal;
	
}


@font-face {
	font-family: 'Canopee';
	src: url('../fonts/Canopee.otf');
}


html {
  height: 100%;
}
body {
  min-height: 100%;
  background-image:radial-gradient(circle at 1% 98.5%, #EFA539 1%, #EF4A29 50%);
  
}
blink { 
    -webkit-animation: blink 1s step-end infinite;
            animation: blink 1s step-end infinite
}
 @-webkit-keyframes blink {
          67% { opacity: 0 }
}
@keyframes blink {
         67% { opacity: 0 }

}
/*  SlickNav-1.0.10 Main Menu     */
.nav-area {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
    z-index: 9;
    padding-top: 0px;
}
@media (max-width: 767px) {
    .nav-area {
        padding-top: 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .nav-area {
        padding-top: 0;
    }
}
.nav-area .main-nav-area {
    padding: 0 150px;
}
@media (max-width: 767px) {
    .nav-area .main-nav-area {
        padding: 10px 10px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .nav-area .main-nav-area {
        padding: 10px 10px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nav-area .main-nav-area {
        padding: 20 20px;
    }
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .nav-area .main-nav-area {
        padding: 10 10px;
    }
}
.nav-area .main-nav-area .container-fluid{
	max-width: 2732px !important;
}
.nav-area .main-nav-area .logo-img img{
    text-align: left;
	width: 150px;
	
}
@media (max-width: 767px) {
    .nav-area .main-nav-area .logo-img img{
        text-align: left;
		width: 100px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .nav-area .main-nav-area .logo-img img{
        text-align: left;
		width: 120px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nav-area .main-nav-area .logo-img img{
        text-align: left;
		width: 120px;
		margin-top:-20px;
		
    }
}

.nav-area .main-nav-area .book_room {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    -ms-flex-pack: flex-end;
}
.nav-area .main-nav-area .book_room .socail_links ul li {
    display: inline-block;
}
.nav-area .main-nav-area .book_room .socail_links ul li a {
    color: #a8a7a0;
    margin: 0 10px;
    font-size: 15px;
}
.nav-area .main-nav-area .book_room .socail_links ul li a:hover {
    color: #fff;
}
/*.nav-area .main-nav-area .book_room .book_btn {
    margin-left: 30px;
}
.nav-area .main-nav-area .book_room .book_btn a {
    background: #009dff;
    padding: 12px 26px;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid transparent;
    color: #fff;
}
.nav-area .main-nav-area .book_room .book_btn a:hover {
    background: #fff;
    color: #009dff;
    border: 1px solid #009dff;
}*/
.nav-area .main-nav-area .main-menu {
    text-align: right;
    padding: 8px 0;
}

.nav-area .main-nav-area .main-menu ul#navigation{
	margin-top: 20px;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nav-area .main-nav-area .main-menu ul#navigation {
       margin: 20px 0px 10px 0px;
    }
}
.nav-area .main-nav-area .main-menu ul li {
    display: inline-block;
    position: relative;
    margin-right: 30px;
	
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nav-area .main-nav-area .main-menu ul li {
        margin-right: 15px;
    }
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .nav-area .main-nav-area .main-menu ul li {
        margin-right: 20px;
    }
}
.nav-area .main-nav-area .main-menu ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    padding: 0px 0px 10px 0px;
    font-family: 'freight-neo-pro';
    text-transform:capitalize;
	text-decoration: none;
	position: relative;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nav-area .main-nav-area .main-menu ul li a {
        font-size: 16px;
    }
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .nav-area .main-nav-area .main-menu ul li a {
        font-size: 17px;
    }
}
.nav-area .main-nav-area .main-menu ul li a i {
    font-size: 9px;
}
@media (max-width: 767px) {
    .nav-area .main-nav-area .main-menu ul li a i {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .nav-area .main-nav-area .main-menu ul li a i {
        display: none !important;
    }
}
.nav-area .main-nav-area .main-menu ul li a::before {
    position: absolute;
    content: "";
    background: #fff;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    opacity: 0;
    transform: scaleX(0);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.nav-area .main-nav-area .main-menu ul li a:hover::before {
    opacity: 1;
    transform: scaleX(1);
}
/*.nav-area .main-nav-area .main-menu ul li a.active::before {
    opacity: 1;
    transform: scaleX(1);
}*/
.nav-area .main-nav-area .main-menu ul li a:hover {
    color: #fff;
}
.nav-area .main-nav-area .main-menu ul li .submenu {
    position: absolute;
    left: 0;
    top: 140%;
    background-color: #C6B69E;
	min-width: 300px;
    opacity: 0.95 !important;
    z-index: 2;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
    visibility: hidden;
    text-align: left;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.nav-area .main-nav-area .main-menu ul li .submenu li {
    display: block;
}
.nav-area .main-nav-area .main-menu ul li .submenu li a {
    padding: 10px 15px;
    position: inherit;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    display: block;
    color: #fff;
}
.nav-area .main-nav-area .main-menu ul li .submenu li a::before {
    display: none;
}
.nav-area .main-nav-area .main-menu ul li .submenu li:hover a {
    color: #000;
}
.nav-area .main-nav-area .main-menu ul li:hover > .submenu {
    opacity: 1;
    visibility: visible;
    top: 100%;
}
.nav-area .main-nav-area .main-menu ul li:hover > a::before {
    opacity: 1;
    transform: scaleX(1);
}
.nav-area .main-nav-area .main-menu ul li:first-child a {
    padding-left: 0;
}
.nav-area .main-nav-area.sticky {
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    z-index: 99;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    padding: 10px 150px;
    /*background: #000;*/
	background-image:radial-gradient(circle at 95% 95.5% , #FCC001 10%, #EF4A29 50%, #EF4A29 90%); 
}
@media (max-width: 767px) {
    .nav-area .main-nav-area.sticky {
        padding: 20px 10px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .nav-area .main-nav-area.sticky {
        padding: 20px 10px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nav-area .main-nav-area.sticky {
        padding: 0px 20px;
    }
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .nav-area .main-nav-area.sticky {
        padding: 20px 0px;
    }
}
.nav-area .main-nav-area.sticky .main-menu {
    padding: 0;
	
}

.nav-area .main-nav-area.sticky .main-menu ul li a {
    color: #000;
}

.nav-area .main-nav-area.sticky .logo-img img{
	filter: brightness(0%) !important;  
	-webkit-filter: brightness(0%) !important;
}

/*  OwlCarousel2-2.3.4 Main Banner */
.m_bg_banner1 {
    background-image: url(../img/banner/banner.jpg),linear-gradient(rgba(0,0,0,0.5) 0px 120px ,rgba(0,0,0,0.00) 200px 100%);
	background-blend-mode: overlay;
    
}
.m_bg_banner2 {
    background-image: url(../img/banner/banner2.jpg),linear-gradient(rgba(0,0,0,0.5) 0px 120px ,rgba(0,0,0,0.00) 200px 100%);
	background-blend-mode: overlay;
}

.mslider_area .msingle_slider {
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
}
.mslider_area .msingle_slider .mslider_text h3 {
    color: #ffffff;
    font-family: "Canopee";
    font-size: 150px;
    text-transform: capitalize;
    letter-spacing: 2px;
	line-height: 0.8em;
    font-weight: 400;
    margin-bottom: 0px;
}
@media (max-width: 767px) {
    .mslider_area .msingle_slider .mslider_text h3 {
        font-size: 60px;
        letter-spacing: 3px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .mslider_area .msingle_slider .mslider_text h3 {
        font-size: 90px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .mslider_area .msingle_slider .mslider_text h3 {
        font-size: 120px;
        letter-spacing: 2px;
    }
}
.mslider_area .msingle_slider .mslider_text p {
	font-family:"Freight-Micro-Pro-light-ltalic";
    font-size: 38px;
    font-weight: 100;
	font-style: italic;
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 0;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .mslider_area .msingle_slider .mslider_text p {
        font-size: 30px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
     .mslider_area .msingle_slider .mslider_text p {
        font-size: 22px;
    }
}
@media (max-width: 767px) {
    .mslider_area .msingle_slider .mslider_text p {
        font-size: 16px;
        color: #ffffff;
    }
}
/* Home */

home .container-fluid{
	max-width: 2732px; !important;
}
home .menu-bg{
	background-image: url("../img/bg-home.svg");
	background-position: left;
	background-repeat: no-repeat;
	background-size: cover; 
	background-color: #FFF;
}
home .menu-wing-left{
	background-image: url("../img/menu/menu-wing-left.svg");
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain; 
}
home .menu-wing-right{
	background-image: url("../img/menu/menu-wing-right.svg");
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain; 
}
home .container-fluid  h1{
	font-family: 'freight-neo-pro';
	color:rgba(12,179,191,1.00); !important;
	
}
home .container-fluid  h3{
	font-family: 'freight-neo-pro';
	color:rgba(12,179,191,1.00); !important;
	
}
home .container-fluid .menu{
	background-position: center;
	
	aspect-ratio : 1 / 1; 
	/*background-size: cover;*/
	background-size: auto calc(100% - 5%);
	background-repeat: no-repeat;

}
@media (min-width: 992px){
	home .container-fluid .menu{
		max-width: 33.33%;
	}
}
home .container-fluid .menu .menu-list{
	color: white;
	font-family: 'Canopee';
	margin: 10px 25px;
	font-size: 1.9rem;
}
@media (max-width: 1200px) {
	home .container-fluid .menu .menu-list{
		font-size: 1.5rem;
	}	
}
@media (min-width: 1200px) and (max-width: 1500px) {
	home .container-fluid .menu .menu-list{
		font-size: 1.7rem;
	}	
}
home .intro{
	background-image: url("../img/bg-intro.jpeg"),linear-gradient(rgba(254,231,203,1.00),rgba(254,231,203,1.00));
	background-blend-mode: overlay;
	background-position:center;
	background-repeat: no-repeat;
	background-size: cover; 
}
home .intro  .intro-text{
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.8rem;
	color:black;
	line-height: 2.5rem;
}
@media (max-width: 767px) {
	home .intro  .intro-text{
		font-size:1rem;
		color:black;
		line-height: 1.8rem;
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	home .intro  .intro-text{
		font-size:1.2rem;
		color:black;
		line-height: 2rem;
	}
	
}

/* About Us */
aboutus .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
}
@media (max-width: 767px) {
	aboutus .container-fluid{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}
aboutus .mslider_area{
	max-width: 2732px;
	padding-top: 90px !important;
	
	overflow: scroll;
}

@media (min-width: 768px){
	aboutus .mslider_area{
		height: 100vh;
		padding-top: 90px !important;
	}
}

aboutus  .aboutus-title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 4rem;
	line-height: 4.5rem;
}
@media (max-width: 575px) {
	aboutus .aboutus-title{
		font-size: 1.6rem;
		line-height: 2.0rem;
	}
}
@media (min-width: 576px) and (max-width: 767px){
	aboutus .aboutus-title{
		font-size: 2rem;
		line-height: 2.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	aboutus .aboutus-title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
	
}
aboutus .aboutus-heading-image{
	aspect-ratio : 1 / 1; 
	background-image: url('../img/aboutus/MimosaGirl.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
aboutus .aboutus-bg{
	background-image: url(../img/aboutus/aboutus-bg.jpg), radial-gradient(rgba(251, 242, 233, 0.80) 50%, rgba(251, 242, 233, 1.00) 65%);
    background-blend-mode: lighten;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
aboutus .aboutus-chef-bg{
	background-image: url(../img/aboutus/Chef.jpg);
	aspect-ratio : 2 / 1; 
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 18rem;
}
aboutus .aboutus-mix-bg{
	background-image: url("../img/aboutus/MixologistNiksAnuman.jpg");
	aspect-ratio : 2 / 1; 
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 18rem;
}
@media (min-width: 992px){
	aboutus .aboutus-mix-bg{
		min-height: 510px;
	}
}
aboutus .aboutus-chef-title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 5rem;
	line-height: 5.5rem;
	
}
@media (max-width: 767px) {
	aboutus .aboutus-chef-title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	aboutus .aboutus-chef-title{
		font-size: 4rem;
		line-height: 4.5rem;
	}
}
aboutus .aboutus-img {
	aspect-ratio : 1 / 1; 
	background-image: url('../img/aboutus/girlsitback.svg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

/* About Us */
/* Facilities */
fac .container-fluid, fac .container-fluid .btn{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
	
}
@media (min-width: 768px) and (max-width: 1910px){
	fac .container-fluid {
	}
}
@media (min-width: 1920px){
	fac .container-fluid {
		
	}
}

@media (max-width: 767px) {
	fac .container-fluid  ,fac .container-fluid .btn{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}
fac .mslider_area{
	max-width: 2732px;
	padding-top: 90px !important;
	overflow: scroll;
	
}

@media (min-width: 768px){
	fac .mslider_area{
		height: 100vh;
		padding-top: 90px !important;
	}
}
/*@media (min-width: 1920px) {
	fac .mslider_area{
		height: 100vh;
		
	}
}*/

fac .title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 5rem;
	line-height: 5.5rem;
	
}
@media (max-width: 767px) {
	fac .title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	fac .title{
		font-size: 4rem;
		line-height: 4.5rem;
	}
}
fac .fac-img {
	background-position: center !important;
	aspect-ratio : 3 / 2!important; 
	background-size: cover!important;
	background-repeat: no-repeat !important;
}

fac .fac-img-lg{
	background-position: center !important;
	aspect-ratio : 3 / 2!important; 
	background-size: contain;
	background-repeat: no-repeat !important;
}
@media (min-width: 992px){
	fac .fac-img-lg{
		background-size: cover;
	}
}

fac .fac-img-title{
	font-family: 'freight-neo-pro';
	color: rgba(0,188,208,1.00);
	font-size: 1rem;
	text-transform: uppercase;

}
@media (min-width: 992px){
	fac .fac-img-title{
		font-size: 1.2rem;
	}
}


/* Facilities */

/* Pet */
pet .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
}

@media (max-width: 767px) {
	pet .container-fluid{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}



pet .mslider_area{
	max-width: 2732px;
	padding-top: 90px !important;
	overflow: scroll;
}

/*@media (min-width: 768px){
	pet .mslider_area{
		height: 100vh;
		padding-top: 90px !important;
	}
}*/

pet .pet-bg{
	background-image: url("../img/pet/petFriendly.svg");
	aspect-ratio : 1 / 1; 
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
pet .pet-welcome-title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 5rem;
	line-height: 5.5rem;
	
}
@media (max-width: 767px) {
	pet .pet-welcome-title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	pet .pet-welcome-title{
		font-size: 4rem;
		line-height: 4.5rem;
	}
}
pet .item{
	background-position: center !important;
	aspect-ratio : 1 / 1 !important; 
	/*background-size: cover!important;*/
	background-size: auto calc(100% - 5%) !important;
	background-repeat: no-repeat !important;
}
/* Pet */
/* Promotion */


promotion .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
}
@media (max-width: 767px) {
	promotion .container-fluid{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}
promotion .banner{
	aspect-ratio : 4 / 1; 
	background-image: url("../img/promoBanner.jpg"),linear-gradient(rgba(255,255,255,0.10),rgba(255,255,255,0.0));
	background-blend-mode:soft-light;
	background-size: cover;
	background-position:0% 0%;
	background-repeat: no-repeat;
	max-height: 500px;
	margin-top: 85px;
}
@media (max-width: 575px){
	promotion .banner{
		aspect-ratio : 2 / 1; 
		margin-top: 50px;
		background-position:80% 0%;
	}
}
@media (min-width: 576px) and (max-width: 991px){
	promotion .banner{
		aspect-ratio : 3 / 1; 
		background-position:30% 0%;
		margin-top: 50px;
	}
}

promotion .bannerDetail{
	margin-top: 5rem;
	aspect-ratio : 3 / 2; 
	background-blend-mode:soft-light;
	background-size:cover;
	background-position:top;
	background-repeat: no-repeat;
	max-height: 500px;
	/*margin-top: 8rem;*/
}
@media (max-width: 575px){
	promotion .bannerDetail{
		/*aspect-ratio : 1 / 1;*/
		margin-top: 3rem; 
	}
}
@media (min-width: 576px) and (max-width: 992px){
	promotion .bannerDetail{
		margin-top: 3rem; 
		
	}
}

promotion .blog-img {
	background-position: center !important;
	aspect-ratio : 3 / 2!important; 
	background-size: contain!important;
	background-repeat: no-repeat !important;
}

promotion .card-subtitle{
	color:rgba(214,114,87,1.00);
	font-family: 'Canopee';
	font-size: 2rem;
	line-height: 2.1rem
	
}
@media (min-width: 768px) and (max-width: 1199px) {
	blog .card-subtitle{
		font-size: 1.8rem;
		line-height: 1.9rem
	}
}
@media (max-width: 768px){
	promotion .card-subtitle{
		font-size: 1.6rem;
		line-height: 1.7rem
	}
}

promotion button{
	background-color: rgba(242,102,72,1.00) !important;
	font-size: 0.8rem !important;
	font-weight: normal;
	font-family: 'Arial'!important;
}

promotion a{
	background-color: rgba(242,102,72,1.00) !important;
	font-size: 0.8rem !important;
	font-weight: normal;
	font-family: 'Arial'!important;
}



promotion a:hover{
	background-color: rgba(108,117,125,1.00) !important;
}


promotion .mslider_area{
	max-width: 2732px;
	/*padding-top: 90px !important;*/
	overflow: scroll;
}
@media (min-width: 768px){
	promotion .mslider_area{
		/*height: 100vh;
		padding-top: 90px !important;*/
	}
}
promotion .title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 5rem;
	line-height: 5.5rem;
	
}
@media (max-width: 767px) {
	promotion .title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	promotion .title{
		font-size: 4rem;
		line-height: 4.5rem;
	}
}
@media (min-width: 1200px) and (max-width: 1500px) {
	promotion .card-title{
		font-size: 2.5rem;
		line-height: 2.6rem
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	promotion .card-title{
		font-size: 2.0rem;
		line-height: 2.1rem
	}
}
@media (max-width: 768px){
	promotion .card-title{
		font-size: 1.8rem;
		line-height: 1.9rem
		
	}
}
promotion .item{
	background-position: center !important;
	aspect-ratio : 1 / 1 !important; 
	/*background-size: cover!important;*/
	background-size: auto calc(100% - 5%) !important;
	background-repeat: no-repeat !important;
}
/* Promotion */

/* Menu Page */
pagemenu .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
}

pagemenu .container-fluid .pagemenu-wrap{
	max-width: 2732px; !important;
}
pagemenu .container-fluid .menu{
	background-position: center;
	aspect-ratio : 1 / 1; 
	/*background-size: cover;*/
	background-size: auto calc(100% - 5%);
	background-repeat: no-repeat;
}

@media (min-width: 992px){
	pagemenu .container-fluid .menu{
		 max-width:33.33%
	}
}
pagemenu .container-fluid .menu .menu-list{
	color: white;
	font-family: 'Canopee';
	margin: 10px 25px;
	font-size: 1.9rem;
}
@media (max-width: 1200px) {
	pagemenu .container-fluid .menu .menu-list{
		font-size: 1.5rem;
	}	
}
@media (min-width: 1200px) and (max-width: 1500px) {
	pagemenu .container-fluid .menu .menu-list{
		font-size: 1.7rem;
	}	
}
pagemenu .container-fluid  h2{
	font-family: 'freight-neo-pro';
	color:rgba(12,179,191,1.00); !important;
	vertical-align: middle;
}

@media (max-width: 768px){
pagemenu .container-fluid  h2{
		font-size: 1.3rem;
	}
}

pagemenu .title{
	color: white;
	font-family: 'Canopee';
	font-size: 15rem;
	
}

@media (min-width: 1200px) and (max-width: 1500px) {
	pagemenu .title{
		font-size: 12rem;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	pagemenu .title{
		font-size: 9rem;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    pagemenu .title{
		font-size: 7rem;
	}
}
@media (max-width: 768px){
	pagemenu .title{
		font-size: 6.0rem;
	}
}
pagemenu .banner{
	aspect-ratio : 4 / 1; 
	background-image: url("../img/menu/menu-banner.jpg"),linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.00));
	background-blend-mode: soft-light;
	background-size: cover;
	background-position:center;
	background-repeat: no-repeat;
	max-height: 500px;
	
}
@media (max-width: 575px){
	pagemenu .banner{
		aspect-ratio : 1 / 1; 
	}
}
@media (min-width: 576px) and (max-width: 768px){
	pagemenu .banner{
		aspect-ratio : 3 / 1; 
	}
}
pagemenu .item{
	background-position: center !important;
	aspect-ratio : 1 / 1 !important; 
	background-size: auto calc(100% - 5%) !important;
	background-repeat: no-repeat !important;
}
@media (max-width: 575px){
	pagemenu .item{
		background-size: cover;
	}
}
pagemenu .menu-wing-left{
	background-image: url("../img/menu/menu-wing-left.svg");
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain; 
}
pagemenu .menu-wing-right{
	background-image: url("../img/menu/menu-wing-right.svg");
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain; 
}
pagemenu .menu-img-lg{
	background-position: center !important;
	aspect-ratio : 3 / 2!important; 
	background-size: contain;
	background-repeat: no-repeat !important;
}
@media (min-width: 992px){
	pagemenu .menu-img-lg{
		background-size: cover;
	}
}


/* News&Blog */
pagenews .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
	/*padding-top: 110px;*/
}
@media (max-width: 767px) {
	pagenews .container-fluid{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}

pagenews .banner{
	aspect-ratio : 4 / 1; 
	background-image: url("../img/news/new-banner.jpg"),linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.00));
	background-blend-mode:soft-light;
	background-size: cover;
	background-position:center;
	background-repeat: no-repeat;
	max-height: 500px;
}
@media (max-width: 575px){
	pagenews .banner{
		aspect-ratio : 1 / 1; 
	}
}
@media (min-width: 576px) and (max-width: 768px){
	pagenews .banner{
		aspect-ratio : 3 / 1; 
	}
}

pagenews .title{
	color: white;
	font-family: 'Canopee';
	font-size: 8.5rem;
	
}

pagenews .card-title{
	color:rgba(214,114,87,1.00);
	font-family: 'Canopee';
	font-size: 3rem;
	line-height: 3.1rem
	
}
@media (min-width: 1200px) and (max-width: 1500px) {
	pagenews .card-title{
		font-size: 2.5rem;
		line-height: 2.6rem
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	pagenews .card-title{
		font-size: 2.0rem;
		line-height: 2.1rem
	}
}
@media (max-width: 768px){
	pagenews .card-title{
		font-size: 1.8rem;
		line-height: 1.9rem
		
	}
}
pagenews .card-subtitle{
	color:rgba(214,114,87,1.00);
	font-family: 'Canopee';
	font-size: 2rem;
	line-height: 2.1rem
	
}
@media (min-width: 768px) and (max-width: 1199px) {
	pagenews .card-subtitle{
		font-size: 1.8rem;
		line-height: 1.9rem
	}
}
@media (max-width: 768px){
	pagenews .card-subtitle{
		font-size: 1.6rem;
		line-height: 1.7rem
	}
}

pagenews .card-body-image{
	aspect-ratio : 1 / 1; 
	background-size: cover;
	background-position:center;
	background-repeat: no-repeat;
}
@media (min-width: 1200px) and (max-width: 1500px) {
	pagenews .title{
		font-size: 7rem;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	pagenews .title{
		font-size: 5rem;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    pagenews .title{
		font-size: 3.5rem;
	}
}
@media (max-width: 768px){
	pagenews .title{
		font-size: 3rem;
	}
}

pagenews .content{
	max-width: 1920px; !important;
}
/* News&Blog */
/* rsvn */
rsvn .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
	/*padding-top: 110px;*/
}
@media (max-width: 767px) {
	rsvn .container-fluid{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}

rsvn .banner{
	aspect-ratio : 4 / 1; 
	background-image: url("../rsvn/img/imgRsvnHeader-575.jpg"),linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.00));
	background-blend-mode:soft-light;
	background-size: cover;
	background-position:center;
	background-repeat: no-repeat;
	max-height: 500px;
}
@media (max-width: 575px){
	rsvn .banner{
		aspect-ratio : 1 / 1; 
	}
}
@media (min-width: 576px) and (max-width: 1024px){
	rsvn .banner{
		aspect-ratio : 3 / 1; 
	}
}
@media (min-width: 1025px){
	rsvn .banner{
		aspect-ratio : 1 / 1; 
		background-image: url("../rsvn/img/imgRsvnHeader-1025.jpg"),linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.00));
	}
}

rsvn .title{
	color: white;
	font-family: 'Canopee';
	font-size: 15rem;
	
}

@media (min-width: 1200px) and (max-width: 1500px) {
	rsvn .title{
		font-size: 12rem;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	rsvn .title{
		font-size: 9rem;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    rsvn .title{
		font-size: 7rem;
	}
}
@media (max-width: 768px){
	rsvn .title{
		font-size: 6.0rem;
	}
}

/* rsvn */
/* Blog */
blog .container-fluid{
	background-color: rgba(251,242,233,1.00) !important;
	color:black;
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	line-height: 1.5rem;
	/*padding-top: 110px;*/
}
@media (max-width: 767px) {
	blog .container-fluid{
		font-size: 1rem;
		line-height: 1.3rem;
	}
}
blog .banner{
	aspect-ratio : 4 / 1; 
	background-image: url("../img/news/new-banner.jpg"),linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.00));
	background-blend-mode:soft-light;
	background-size: cover;
	background-position:center;
	background-repeat: no-repeat;
	max-height: 500px;
}
@media (max-width: 575px){
	blog .banner{
		aspect-ratio : 1 / 1; 
	}
}
@media (min-width: 576px) and (max-width: 768px){
	blog .banner{
		aspect-ratio : 3 / 1; 
	}
}
@media (min-width: 1200px) and (max-width: 1500px) {
	blog .card-title{
		font-size: 2.5rem;
		line-height: 2.6rem
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	blog .card-title{
		font-size: 2.0rem;
		line-height: 2.1rem
	}
}
@media (max-width: 768px){
	blog .card-title{
		font-size: 1.8rem;
		line-height: 1.9rem
		
	}
}
blog .card-subtitle{
	color:rgba(214,114,87,1.00);
	font-family: 'Canopee';
	font-size: 2rem;
	line-height: 2.1rem
	
}
@media (min-width: 768px) and (max-width: 1199px) {
	blog .card-subtitle{
		font-size: 1.8rem;
		line-height: 1.9rem
	}
}
@media (max-width: 768px){
	blog .card-subtitle{
		font-size: 1.6rem;
		line-height: 1.7rem
	}
}
blog .content{
	max-width: 1920px; !important;
}
blog .title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 5rem;
	line-height: 5.5rem;
	
}
@media (max-width: 767px) {
	blog .title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	blog .title{
		font-size: 4rem;
		line-height: 4.5rem;
	}
}
blog .blog-img {
	background-position: center !important;
	aspect-ratio : 3 / 2!important; 
	background-size: cover!important;
	background-repeat: no-repeat !important;
}
blog button{
	background-color: rgba(242,102,72,1.00) !important;
	font-size: 0.75rem !important;
	font-weight: bold!important;
	font-family: 'Arial'!important;
}

blog button:hover{
	background-color: rgba(108,117,125,1.00) !important;
}

blog h1,h2,h3{
	font-family: 'Canopee' !important;
    color: #F26648;
}

blog img{
	margin-bottom: 1rem!important;
}

blog nav .pagination .disabled button{
	display: none;
}

blog nav .pagination button{
	color:white!important;
	margin: 0px 0.5px!important;
	border-color: rgba(0,0,0,0.1)!important;
	border-width: 0px!important;
	border-radius: 5px!important;
	font-size: 1rem!important;
}
blog .dt-info{
	font-size: 1rem!important;
	font-weight: 100!important;
	color: rgba(0,0,0,0.5)!important;
}



/* Blog */
/* reviews*/
review{
	background-color: white;
}
review .container-fluid{
	min-height: 10rem;
	padding: 0px;
}
/*  footer*/
footer{
	font-family: 'freight-neo-pro';
	color: white;
}

footer .container-fluid{
	max-width: 2732px; !important;
}

footer h1 {
	font-size: 1.7rem;
	color:#FFF;
}
@media (min-width: 992px) and (max-width: 1200px) {
	footer h1{
        font-size: 1.3rem;
    }
}
footer h2 {
	font-size: 1.2rem;
	color:#FFF;
}
footer .social-logo img{
	height: 50px;
}
@media (max-width: 767px) {
    footer .social-logo img{
		height: 30px;
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	footer .social-logo img{
		height: 35px;
	}
}
@media (min-width: 1200px) and (max-width: 1500px) {
	footer .social-logo img{
		height: 45px;
	}
}

footer .contact i{
	font-size: 1.5rem;
	font-weight: 100;
	
}
footer .contact h1{
	font-family: "freight-neo-pro";
}
@media (min-width: 992px) and (max-width: 1200px) {
	footer .contact i{
		font-size: 1.3rem;
	}	
}
footer .contact a, footer .contact button, footer .contact div{
	font-family: "freight-neo-pro-medium";
	font-size: 1.2rem;
}

@media (min-width: 992px) and (max-width: 1200px) {
	footer .contact a, footer .contact button, footer .contact div{
		font-size: 1rem;
	}
}
@media (min-width: 1200px) and (max-width: 1500px) {
    footer .contact a, footer .contact button, footer .contact div{
		font-size: 1.1rem;
	}
}

contact{
	font-family: 'freight-neo-pro';
	color:black;
}
contact h2 {
	font-size: 1.8rem;
}
contact .contact-welcome-title{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 5rem;
	line-height: 5.5rem;
	
}
@media (max-width: 767px) {
	contact .contact-welcome-title{
		font-size: 3rem;
		line-height: 3.5rem;
	}
}
@media (min-width: 768px) and (max-width: 1500px){
	contact .contact-welcome-title{
		font-size: 4rem;
		line-height: 4.5rem;
	}
}
contact .social-logo img{
	height: 60px;
}
@media (max-width: 767px) {
    contact .social-logo img{
		height: 40px;
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	contact .social-logo img{
		height: 45px;
	}
}
@media (min-width: 1200px) and (max-width: 1500px) {
	contact .social-logo img{
		height: 55px;
	}
}
contact .map{
	aspect-ratio: 1 /1 ;
	
	
}
@media (min-width: 767px) {
    contact .map{
		aspect-ratio: 3 / 1.5;
	}
}

.modal .modal-title-text{
	font-family: 'Canopee';
    color: #F26648;
    text-transform: uppercase;
    font-size: 3rem;
	line-height: 3rem;
	
}
.modal .modal-text{
	font-family: 'Freight-Micro-Pro-light-ltalic';
	font-size:1.2rem;
	color:white;
	line-height: 1.5rem;
}
